/* BASIS
-------------------------------------------------- */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 19px;
	font-weight: 300;
	line-height: 1.75;
	color: #010101;
	overflow-x: hidden;
}

.grecaptcha-badge{
	visibility: collapse !important;  
}

.grecaptcha-badge { 
	opacity:0;
}

.goog-logo-link {
   display:none !important;
} 

.goog-te-gadget{
   color: transparent !important;
}

a {
	color: #7a7a7a;
	text-decoration: none;
}

a:hover {
	color: #00529b;
}

.blue {
	color: #00529b;
}

.green { 
	color: #a6c37f;
}

.btn-blue {
	background-color: #00529b;
	color: #fff;
}

hr {
	background-color: #f6f7fa;
	opacity: 1;
}

.text-dark strong {
	color: #000;
}

.grey p, .grey p a {
	color: #ddd;
}

.grey p a:hover {
	color: #7a7a7a;
}

.btn-blue:hover {
	background-color: #376e9f;
}

.btn-green:hover {
	background-color: #a6c37f;
}

.btn-green {
	background-color: #8dc63f;
	color: #fff;
}

.btn:hover {
	color: #fff;
}

.shadow-block .vc_column-inner {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.10);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.10);
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.10);
	border-top: 5px solid #fff;
	border-bottom: 5px solid #00529b;
}

.shadow-block .vc_column-inner:hover {
	border-top: 5px solid #000;
	cursor: pointer;
}

.btn {
	border-radius: 15px;
	padding: 8px 10px;
	border-radius: 0px;
}

.wpcf7-list-item {
	margin-left: 0px;
}

.form-control {
	border: 0 none;
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1) !important
}

.no-radius {
	border-radius: 0px;
}

.background-fixed {
	background-attachment: fixed;
}

textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active {
    outline:0px !important;
}

.btn-primary {
	background-color: #283583;
	border: 0 none;
}

.btn-dark:hover {
	background-color: #ffc107;
	border-color: #ffc107;
}

.btn-primary:hover {
	background-color: #3e4c9e;
}

h1 {
	font-weight: normal;
}

.download-button a {
	background-color: #00529b;
	border-color: #00529b;
	font-weight: bold;
}

.download-button a:hover {
	background-color: #a6c37f;
	border-color: #a6c37f;
}

.wpb_single_image img, main img {
	border-radius: 15px;
}

/* HEADER
-------------------------------------------------- */
header {
	background-color: #fff;
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.2);
  	-webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,.2);
  	-moz-box-shadow: 0 2px 10px 0 rgba(0,0,0,.2);
  	box-shadow: 0 2px 10px 0 rgba(0,0,0,.2);
}

header.scrolled {
	box-shadow: 0 0 4rem rgba(0, 0, 0, 0.15);
}

.usp-bar li {
	font-size: 14px;
	color: #00529b;
	font-weight: bold;
}

.carousel-item {
	font-size: 14px;
	color: #00529b;
	font-weight: bold;
}

.usp-bar li i, .carousel-item i {
	color: #a6c37f
}

.nav-link:focus, .nav-link:hover, .nav-link.active {
	color: #232323;
}

.nav-link {
	color: #8a8a8a;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 20px;
	padding: .2rem 1.2rem;
}

.nav-link:first-child {
	padding-left: 0px;
}

.nav-item-18 .nav-link {
	border-right: 0 none;
}

.dropdown:hover .dropdown-menu {
	display: block;
}

.dropdown-menu {
	padding-top: 0;
	margin-top: 0;
	border: 0 none;
	border-radius: 0;
	min-width: 14rem;
}

.dropdown-toggle::after {
	border: 0 none;
}

/* SLIDESHOW
-------------------------------------------------- */
.slideshow-bg {
	position: relative;
	background-repeat: no-repeat;
	/*background-position: 50% 50%;*/
	background-size: cover;
	background-clip: border-box;
	box-sizing: border-box;
	overflow: hidden;
	width: 100%;
	height: 700px;
	transform: translateX(0);
	padding: 20px;
	animation: gradient 160s linear infinite;
}

.slideshow-bg img {
	width: 100%;
    display: none !important;
    visibility: hidden;
    height: auto;
}

.slideshow-content h2 {
	text-shadow: 1px 1px 2px #000;
}

@keyframes backgroundScroll {
  0% { 
    -webkit-transform: translateX(0);  
  }
  50% { 
    -webkit-transform: translateX(-10%);  
  }
  100% { 
    -webkit-transform: translateX(0);  
  }
}

/* SWIPER
-------------------------------------------------- */
.swiper-wrapper {
  	-webkit-transition-timing-function:linear!important; 
  	-o-transition-timing-function:linear!important;
  	transition-timing-function:linear!important; 
}

/* PROJECT PAGINA
-------------------------------------------------- */
.archive-projecten .project .project-img {
  	position: relative;
  	height: 100%;
  	min-height: 26.875rem;
}

.archive-projecten .project {
  	display: block;
  	margin-bottom: 1.875rem;
  	min-height: 100px;
  	background-color: #fff;
  	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
  	-moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
  	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.15);
  	border-radius: 15px;
}

.archive-projecten .project:hover {
	text-decoration: none;
	color: #010101;
}

.archive-projecten .project-content p {  
	color: #7a7a7a;
}

.archive-projecten .project .project-img .project-sector {
  	position: absolute;
  	padding: 0.125rem 0.9375rem;
  	top: 1.25rem;
  	
  	line-height: 1.625rem;
  	color: #fff;
  	text-align: center;
  	text-transform: uppercase;
  	background-color: #283583;
  	border-radius: 5px;
}	

.archive-projecten .project .project-img .project-sector.left {
	left: 1.25rem;
}

.archive-projecten .project .project-img .project-sector.right {
	right: 1.25rem;
}

.archive-projecten .project .project-img .image {
  	display: block;
  	width: 100%;
  	height: 100%;
  	
  	outline: 1px solid #f2f2f2;
	outline-offset: -10px;
	background-repeat: no-repeat;
	background-size: cover;
	background-clip: border-box;
}

.archive-projecten .project .project-img .left.image {
	border-top-left-radius: 15px;
  	border-bottom-left-radius: 15px;
}

.archive-projecten .project .project-img .right.image {
	border-top-right-radius: 15px;
  	border-bottom-right-radius: 15px;
}

.archive-projecten .project .project-img .image:hover {
	animation: gradient 5s ease infinite;
}

.archive-projecten .project .project-wrap {
  	padding: 3rem 2.75rem;
  	min-height: 25rem;
}

.archive-projecten .project .project-wrap .project-header .title {
  	margin-bottom: 1rem;
  	line-height: 1.875rem;
}

.archive-projecten .project .project-wrap .project-content {
  	margin-bottom: 2.5rem;
}

/* PROJECT SINGLE
-------------------------------------------------- */
.single-project-container {
	margin-top: -100px;
	position: relative;
	z-index: 120;
}

.single-project-container .project-sector {
	line-height: 1.625rem;
	text-transform: uppercase;
	color: #ffc107;
}

.single-project-container .container {
	background: #fff;
}

.single-project-container div.project-kenmerken {
	padding: 75px;
	background: #f6f7fa;
}

.single-project-container ul.project-kenmerken li {
	position: relative;
	list-style: none;
	display: block;
	padding: 15px 0 15px 40px;
	color: #fff;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  	border-bottom-color: rgba(255, 255, 255, 0.2);
}


.single-project-container ul.project-kenmerken li::before {
    content: "\f00c";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 50%;
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #ffc107;
    font-size: 20px;
}

.single-project-container ul.project-kenmerken li {
  	border-color: rgba(0, 28, 67, 0.2);
}

.single-project-container ul.project-kenmerken li p {
	color: #010101;
}

.single-project-container ul.project-kenmerken li:last-child {
  	border-bottom-width: 0;
}

.single-project-container .gallery-link {
	position: relative;
	display: block;
}

.single-project-container .gallery-image {
	opacity: 0.8;
}

.single-project-container .gallery-image:hover {
	opacity: 1;
}

/* WHATSAPP
-------------------------------------------------- */
.whatsapp {
  	z-index: 100;
  	display: none;
  	position: fixed;
  	right: 1.25rem;
  	bottom: 1.25rem;
  	width: 100%;
}

.whatsapp .whatsapp-button {
  	position: absolute;
  	right: 0;
  	bottom: 0;
  	height: 3rem;
  	width: 3rem;
  	background-color: #25d366;
  	border-radius: 50%;
  	box-shadow: 8px 9px 19px -9px rgba(107,107,107,.53);
  	transition: .5s ease-out 0s;
  	font-size: 27px; 
  	color: #fff;
  	text-align: center;
}

.whatsapp .whatsapp-popup {
  	position: absolute;
  	right: 0;
  	bottom: 4rem;
  	width: 230px;
  	max-width: 70%;
  	padding: .75rem 1rem;
  	font-size: 1rem;
  	color: #000;
  	background-color: #fff;
  	border-radius: 15px;
  	z-index: 9999;
  	box-shadow: 0 2px 10px rgba(0,0,0,.1);
}

.whatsapp .whatsapp-popup .title {
  	display: block;
  	font-weight: 600;
  	max-width: 95%;
  	margin-bottom: .5rem;
  	line-height: 1.5;
}

.whatsapp .whatsapp-popup .tekst {
  	display: block;
  	font-weight: 500;
  	max-width: 95%;
  	color: #484848;
  	font-size: .85rem;
  	margin: 0;
}

.whatsapp .whatsapp-popup .close {
  	position: absolute;
  	top: 1rem;
  	right: 1rem;
  	font-size: 1rem;
  	font-weight: 700;
  	line-height: 1;
  	color: #000;
  	text-shadow: 0 1px 0 #fff;
  	opacity: .4;
  	transition: .5s ease-out 0s;
  	cursor: pointer;
}

/* VC
-------------------------------------------------- */
.hover-box .vc_column-inner {
	outline: 2px solid #f2f2f2;
	outline-offset: -10px;
}
.hover-box .vc_column-inner:hover {
	background-color: #283583 !important;
	cursor: pointer;
	color: #fff;
}

.hover-box .vc_column-inner:hover p {
	color: #fff;
}

.hover-box .vc_column-inner:hover .vc_icon_element-icon {
	color: #ffc107 !important;
}

.hover-box .vc_column-inner:hover h2 {
	color: #fff !important;
}

.vc_separator .vc_sep_holder {
	height: 4px !important;
}

.wpb_single_image {
	margin-bottom: 0px !important;
}

.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-md {
	font-size: 1.1rem !important;
}

/* CTA
-------------------------------------------------- */
.cta-block {
	overflow: hidden;
	padding: 75px 0 0px;
	background: #f6f7fa;
}

/* PAGE
-------------------------------------------------- */
main p, main ul li {
	color: #7a7a7a;
}

main .text-white p {
	color: #fff;
}

main a.circle {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 1rem;
	width: 2rem;
	height: 2rem;
	background: #00529b;
	color: #fff;
	border-radius: 50%;
}

.page-intro {
	background-color: #f6f7fa;
}

.page-intro h1 {
	color: #376e9f;
}

.widget_nav_menu ul.menu {
	padding-left: 0px;
	list-style-type: none;
}

.widget_nav_menu ul.menu li::before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f054";
	margin-right: 10px;
	color: #a6c37f;
	font-size: 14px;
}

/* FOOTER
-------------------------------------------------- */
footer {
	background-color: #0168af;
	color: #fff;
}

footer.background {
	background-image: url(/wp-content/themes/clappac/assets/img/logo_los.png);
	background-repeat: no-repeat;
	background-position: right center;
} 

footer h3 {
	font-size: 22px;
	font-weight: bold;
	opacity: 0.5;
}

footer .sub-menu {
	display: none;
}

footer ul {
	list-style-type: none;
	padding-left: 0px;
	margin-bottom: 0px;
}

.wavey {
	background-color: #f6f7fa;
}

.wavey.bg-white {
	background-color: #fff;
}

footer a {
	color: #fff;
	text-decoration: none;
}

footer a:hover {
	color: #fff;
}

.site-info {
	background-color:rgba(255, 255, 255, 0.2);
}

.site-info .title {
	font-size: 26px;
}

.site-info a.circle {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 0.5rem;
	width: 2rem;
	height: 2rem;
	background: white;
	color: #376e9f;
	border-radius: 50%;
}

.site-link {
	opacity: 0.5;
	font-size: 1.1rem;
}